/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.aptnode .ngg-gallery-thumbnail img { padding:0 !important; margin-bottom:0px; }
.aptnode .ngg-gallery-thumbnail { margin-bottom:4px !important; }
.galnode .ngg-gallery-thumbnail img { padding:0 !important; }